muffingroup

muffingroup supports this item

Supported

562 comments found.

Hello plugins are not up to date and the brethon theme does not work in php 7 at this time.

Hi,

what is exactly wrong between the theme and PHP7? Where did you noticed issues? Please explain.

Best regards,
Muffin Group team

sitadi

sitadi Purchased

Hi, Is the theme ready for WP 4.9 ? Thank you in advance for your reply

Hi,

Yes, the theme is compatible with WordPress 4.9

Best regards,
Muffin Group team

by
by
by
by
by
by